<resources>
    <string name="home_title_activity_home">Home</string>
    <string name="home_title_home">Lista Cards</string>
    <string name="home_title_perfil">Perfil</string>
    <string name="home_sem_resultado">Sem resultado</string>
</resources>